(function( $ ){
    wp.customize.bind('ready', function() {
        $('body').on('click', '#accordion-panel-gf_stla_panel', function() {
            if ($('#customize-control-gf_stla_hidden_field_for_form_id').length) {
                $('#accordion-section-gf_stla_form_id_grid_layout').hide();
            }
    
        })
    })
console.log('working');
})(jQuery)
